Subject: Re: CCL:AUTODOCK 3.0

From: Thomas Huber <[email-masked]>
Date: Sun, 4 Jun 2000 06:23:47 +0200 (MET DST)

Hi,

your problem might be a principial problem of crystallographic structures.
Consider a simple hydrated protein crystal. Potential ligand binding sites
are occupied by water molecules protruding from the surface layers of
water. You will find many possible conformations at temperatures >80K. The
electron densitry profile or the scattering length for neutrons show you
averaged group positions on different time scales. Take solution nmr data
then you will find only a few distinct compartments of inequivalent water
fractions. With FTIR you can see more water signals than with nmr.
This on the first sight confusing list of experimental observables might
give you a hint for the complicated problem of non covalently bound
ligands on a protein surface site.
Do not expect to reproduce a particular structure by any algorithm.
Learn how to deal with an emsemble of appropriate conformations.
Then you will have to introduce a weighting scheme to restrict the
conformational space.
If you look for literature of GCMC grand canonical monte carlo
methods, you will see a close relationship with the genetic optimization
procedures. It is a problem that can be mapped on a discrete optimization
in a reduced subspace of the all atomic problem. 
In you particular kind of situation, you have to look for a model of the
P450LM3/membrane/water system. 
Identify volumes in the water cage around the heme containing pocket. The
aminoacids coating this entry tunnel will guide your ligand.
There might be a possible hydrophobic interaction with the membrane. This
is just replacement of low entropic water molecules by covalently linked
water sized groups of your ligand.

This are only first comments on your problem.
You will have to consider many more details before you start to understand
the whole system. You might think about a short visit here at me, then we
could discuss the more.

Thomas

-----------------------------------------------------------------------------
Dr. Thomas Huber                       Institut fuer Stoffwechselbiochemie
Tel.: +49(89)5996-462                  der Universitaet Muenchen
FAX:  +49(89)5996-415                  Vorstand Prof.Ch.Haass
email [email-masked]     Schillerstrasse 44
                                       D-80336 Muenchen

On Fri, 2 Jun 2000, Miss L.M.P. Galvao wrote:

> Hi!
> 
> I am trying to dock a few furazan derivatives into the active site of
> P450-BM3.
> 
> As a control I am using the natural enzyme subtrate palmitoleic acid and I
> am  trying to reproduce its original location in the crystal structure
> using autodock 3.0.3. 
> 
> I have tried only a genetic algorithm (LGA) and although I generated
> solutions that 
> closely resemble the position of the crystal structure, I have failed to
> obtain a location idental to that of the crsytal structure.
> 
> Do you know how I could overcome this with a genetic algorithm?
> 
> Looking forward to hear from you.  
> 
> Leonor Galvao
> 
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>